name: 'Background Image Formatter'
description: 'Background Image Formatter provides an image formatter to display images in background.'
core: 8.x
core_version_requirement: ^8 || ^9
dependencies:
  - drupal:image
type: module

# Information added by Drupal.org packaging script on 2020-07-08
version: '8.x-1.7'
project: 'background_image_formatter'
datestamp: 1594228878
